This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 892807 - [abrt] yelp-3.6.2-1.fc18: case_insensitive_hash: Process /usr/bin/yelp was killed by signal 11 (SIGSEGV)
[abrt] yelp-3.6.2-1.fc18: case_insensitive_hash: Process /usr/bin/yelp was ki...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: yelp (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:28b9f23ae5cee96a044789773b0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-07 16:49 EST by Niki Guldbrand
Modified: 2014-02-05 09:32 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 09:32:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (49.84 KB, text/plain)
2013-01-07 16:49 EST, Niki Guldbrand
no flags Details
File: cgroup (133 bytes, text/plain)
2013-01-07 16:49 EST, Niki Guldbrand
no flags Details
File: core_backtrace (5.38 KB, text/plain)
2013-01-07 16:49 EST, Niki Guldbrand
no flags Details
File: dso_list (11.88 KB, text/plain)
2013-01-07 16:49 EST, Niki Guldbrand
no flags Details
File: environ (1.73 KB, text/plain)
2013-01-07 16:49 EST, Niki Guldbrand
no flags Details
File: limits (1.29 KB, text/plain)
2013-01-07 16:49 EST, Niki Guldbrand
no flags Details
File: maps (59.73 KB, text/plain)
2013-01-07 16:49 EST, Niki Guldbrand
no flags Details
File: open_fds (443 bytes, text/plain)
2013-01-07 16:49 EST, Niki Guldbrand
no flags Details
File: proc_pid_status (919 bytes, text/plain)
2013-01-07 16:50 EST, Niki Guldbrand
no flags Details
File: smolt_data (3.16 KB, text/plain)
2013-01-07 16:50 EST, Niki Guldbrand
no flags Details
File: var_log_messages (320 bytes, text/plain)
2013-01-07 16:50 EST, Niki Guldbrand
no flags Details

  None (edit)
Description Niki Guldbrand 2013-01-07 16:49:36 EST
Description of problem:
Don't know what happened, don't remember starting/using yelp

Version-Release number of selected component:
yelp-3.6.2-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        yelp help:gedit
crash_function: case_insensitive_hash
executable:     /usr/bin/yelp
kernel:         3.7.1-2.fc18.x86_64
remote_result:  NOTFOUND
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 case_insensitive_hash at fonts.c:757
 #1 pango_font_description_hash at fonts.c:786
 #2 pango_fc_fontset_key_hash at pangofc-fontmap.c:407
 #3 g_hash_table_lookup_node at ghash.c:401
 #4 g_hash_table_lookup at ghash.c:1074
 #5 pango_fc_font_map_load_fontset at pangofc-fontmap.c:1733
 #6 pk_pango_fc_font_map_load_fontset at pk-gtk-module.c:247
 #7 itemize_state_update_for_new_run at pango-context.c:1356
 #8 itemize_state_process_run at pango-context.c:1395
 #9 itemize_with_font at pango-context.c:1558
Comment 1 Niki Guldbrand 2013-01-07 16:49:40 EST
Created attachment 674358 [details]
File: backtrace
Comment 2 Niki Guldbrand 2013-01-07 16:49:42 EST
Created attachment 674359 [details]
File: cgroup
Comment 3 Niki Guldbrand 2013-01-07 16:49:44 EST
Created attachment 674360 [details]
File: core_backtrace
Comment 4 Niki Guldbrand 2013-01-07 16:49:47 EST
Created attachment 674361 [details]
File: dso_list
Comment 5 Niki Guldbrand 2013-01-07 16:49:49 EST
Created attachment 674362 [details]
File: environ
Comment 6 Niki Guldbrand 2013-01-07 16:49:51 EST
Created attachment 674363 [details]
File: limits
Comment 7 Niki Guldbrand 2013-01-07 16:49:55 EST
Created attachment 674364 [details]
File: maps
Comment 8 Niki Guldbrand 2013-01-07 16:49:57 EST
Created attachment 674365 [details]
File: open_fds
Comment 9 Niki Guldbrand 2013-01-07 16:50:00 EST
Created attachment 674366 [details]
File: proc_pid_status
Comment 10 Niki Guldbrand 2013-01-07 16:50:02 EST
Created attachment 674367 [details]
File: smolt_data
Comment 11 Niki Guldbrand 2013-01-07 16:50:04 EST
Created attachment 674368 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2013-12-21 05:14:51 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 09:32:46 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.